
function help_string()
{
	$("#title").html("工作流集成开发环境，工作流引擎");

	var html = "";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"WELCOME\">帮助</div>";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"API\">接口</div>";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"FLOWS\">流程模板</div>";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"INSTANCES\">流程实例</div>";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"COMMANDS\">接收发送</div>";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"TRACER\">跟踪</div>";
	$("#left_commands").html(html);

	html = "";
	html += "<span class=\"information\" id=\"welcome_info\">";
	html += "工作流集成开发环境" + "<br>";	
	html += "<br>";
	html += "<font style=\"font-size:21px;font-weight:bold;\">" + "工作流引擎功能说明" + "</font><br>";
	html += "<br>";
	html += "核心功能：" + "<br>";
	html += "1. 工作流引擎支持BPMN2.0标准*；" + "<br>";
	html += "2. 工作流引擎属于RESTful，无需开发即可支撑其他应用系统拥有完美的工作流；" + "<br>";
	html += "3. 工作流引擎解释并执行“流程设计器”设计的流程图；" + "<br>";
	html += "4. 工作流引擎按流程图约定向应用系统发送准确的指令，以执行下一步操作；" + "<br>";
	html += "<br>";
	html += "特色功能：" + "<br>";
	html += "1. 以简单、直观的方式图示化每一个流程（实例）的运行状态；" + "<br>";
	html += "2. 图示化显示可被嵌入其他应用系统；" + "<br>";
	html += "3. 清晰的流程监控器；" + "<br>";
	html += "<br>";
	html += "<br>";
	html += "北京联高软件开发有限公司" + "&trade;<br>";
	html += "http://www.Legalsoft.com.cn<br>";
	html += "</span>";
	return html;
}
